Dependency libossp-uuid-devel

libossp-uuid-devel-1.5.1-alt2.1
Summary: Development support for Universally Unique Identifier library
  • Previous
  • 1
  • Next
Back to Top